@charset "UTF-8";
/* CSS Document */

.pri-box{
	margin-bottom: 70px;
}
.pri-box.first{
	margin-top: 50px;
}
.pri-ttl{
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 15px;
}
.pri-ttl2{
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 15px;
}
.pri-box.bottom{
	text-align: right;
}
@media screen and (max-width: 900px) {
.pri-box{
	margin-bottom:10vw;
}
.pri-box.first{
	margin-top: 8vw;
}
.pri-ttl{
	font-size: 4.4vw;
	margin-bottom: 2vw;
}
.pri-ttl2{
	font-size: 3.9vw;
	margin-bottom: 2vw;
}
}